using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MarketingCenter
{
    /// <summary>
    /// 1-指定商品类型，2-指定商品，3-全场通用，4-当面付
    /// </summary>
    public enum UseTypeEnum
    {
        /// <summary>
        /// 指定商品类型
        /// </summary>
        [EnumField("指定商品类型")]
        Category = 1,
        /// <summary>
        /// 指定商品
        /// </summary>
        [EnumField("指定商品")]
        Product = 2,

        /// <summary>
        /// 全场通用
        /// </summary>
        [EnumField("全场通用")]
        All = 3,

        /// <summary>
        /// 当面付
        /// </summary>
        [EnumField("当面付")]
        SeeFacePay = 4,
    }
}
